dumpPackTxt {Biobase} | R Documentation

## Dump Textual Description of a Package

### Description

Dump textual description of a package

### Usage

    dumpPackTxt(package)

### Arguments

`package` | Character string naming an R package

### Details

dumps DESCRIPTION and INDEX files from package sources

### Value

`stdout` output

### Note

Other approaches using formatDL are feasible

### Author(s)

<stvjc@channing.harvard.edu>

### Examples

    dumpPackTxt("stats")

[Package Biobase version 1.16.3 Index]